<?php

/* 
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

require '/sda1/www/idp.runpolito.ml/vendor/autoload.php';
require_once '/sda1/www/idp.runpolito.ml/lib/_autoload.php';
//session_start();
$auth = new \SimpleSAML\Auth\Simple('runpolito-sp');
SimpleSAML_Session::getSessionFromRequest()->cleanup();
$auth->logout();
